@charset "utf-8";
@import "../reset.css";
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

@font-face{
	font-family:'FontAwesome';
	src:url('/assets/js/font-awsome/fontawesome-webfont.eot?v=3.2.1');
	src:url('/assets/js/font-awsome/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),
		url('/assets/js/font-awsome/fontawesome-webfont.woff?v=3.2.1') format('woff'),
		url('/assets/js/font-awsome/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),
		url('/assets/js/font-awsome/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight:normal;
	font-style:normal;
}

html {
	min-height: 100%;
    -ms-text-size-adjust: none;
    box-sizing: border-box;
}

body {
	font-family: tahoma; 
	font-size: 11px; 
	color: #000000; 
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-width: 320px;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}


fieldset.form {
	border: 0;
	padding: 0;
	margin: 0;
}
.form-group {
    clear: both;
    margin-bottom: 10px;
}
.form-group:after {
    clear: both;
    content: '';
    display: table;
}

.form-label {
	display: block;
	width: 100px;
	float: left;
}
.form-error {
	display: block;
}
.form-control
{
	display: block;
	float: left;
 	font-family:  Verdana;
	font-size: 11px;
}


a {
	color: inherit; 
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}


h1,h2,h3 {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
h2 {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}


*:before {
	text-decoration: none!important;
}


.pagination > a {
	display: inline-block;
}

.center {
	text-align: center;
}


/* 2 kolumny */
.cnt-2c .cnt-c {
	float: left;
	width: 50%;
}
.cnt-2c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-2c .cnt-c1 .cnt {
	margin-left: 0px;
}


/* 3 kolumny */
.cnt-3c .cnt-c {
	float: left;
	width: 33%;
}
.cnt-3c .cnt-c1 {
	width: 34%;
}
.cnt-3c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-3c .cnt-c1 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-3c .cnt-c2 .cnt {
	margin-left: 0px;
}


/* 4 kolumny */
.cnt-4c .cnt-c {
	float: left;
	width: 25%;
}
.cnt-4c .cnt-c0 .cnt {
	margin-right: 0px;
}
.cnt-4c .cnt-c1 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-4c .cnt-c2 .cnt {
	margin-right: 0px;
	margin-left: 0px;
}
.cnt-4c .cnt-c3 .cnt {
	margin-left: 0px;
}



#page {
	position: relative;
	min-height: 100%;
}
.cnt-r {
	margin: 0 auto;
	max-width: 1000px;
    width: 100%;
	position: relative;
	margin-top: 0px;
	z-index: 5;
}
.cnt-r:first-of-type {
	margin-top: 0;
}
.cnt-r * {
	text-decoration: inherit;
}

.cnt-rm {
	width: 100%!important;
}
.cnt-rm .sub {
	margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.cnt-r, .cnt-c, .sub, .cnt, .fin {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
header.top {
	min-height: 30px;
}
.footer {
	min-height: 30px;
}


/* moduł texts */
.text-cnt {
	
}

/* linki, buttony */
a.link-btn {
	display: inline-block;
}
a.btn, a.btn-thm2, a.btn-small {
	display: inline-block;
}

/* panel z przyciskiem wstecz */
.footer-back {
	clear: both;
}

/* podpis */
span.label {
	display: inline-block;
	width: 80px;
}

/* cecha */
.attribute span {
	display: inline-block;
}


/* lista */
ul.list {
	overflow: hidden;
}
ul.list li {
	position: relative;
}
ul.list li:before {
	position: absolute!important;
	left: 0;
}


/* tabela */
.tbl {
	border-collapse: collapse;
}

p.prg:first-child {
	margin-top: 0!important;
}
p.prg:last-child {
	margin-bottom: 0!important;
}


/* facebook */
.widget_social{
	float: right;
	width: 332px;
	height: 550px;
	background: url(/assets/img/fb.png) no-repeat;
	display: block;
	right: -305px;
    padding: 10px 5px 0 35px;
	position: fixed;
	top: 150px;
	z-index: 1002;
}
.widget_social>div {
    color: #FFF;
    background: #fff;
	height: 465px;
    overflow: hidden;
}


[class*="icon-"] {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    position: relative;
}
[class*="icon-"]:before {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

/* site */ 

#page {
  font-size: 14px;
  color: #5c5c5c;
  font-family: Lato/*google_font*/;
}
#page p.prg {
  margin: 15px 0px;
  line-height: 1.5em;
}
#page .img-6-right, #page .img-6-left, #page .img-4-right, #page .img-4-left {
  width: 100%!important;
  margin: 20px 0;
}
#page p img {
  margin-top: 0!important;
  max-width: 100%;
  height: auto!important;
}
#page a.btn {
  background: transparent;
  background-color: #ecb745;
  padding: 10px 20px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  margin: 20px 0px 0px 0px;
  -webkit-transition: backgrond 0.2s linear 0s, color 0.2s linear 0s;
  transition: backgrond 0.2s linear 0s, color 0.2s linear 0s;
}
#page a.btn:hover {
  background-color: #000000;
  color: #fff;
}
#page a.btn.btn-white {
  color: #ecb745;
  background-color: #ffffff;
  -webkit-transition: background-color 0.2s linear 0s;
  transition: background-color 0.2s linear 0s;
}
#page a.btn.btn-white:hover {
  background: transparent;
  background-color: RGBA(255,255,255,0.2);
}
#page h1 {
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  margin: 50px 0px;
  padding: 0;
  position: relative;
  color: #000000;
}
#page h2 {
  font-size: 30px;
  color: #000000;
  margin: 40px 0px;
}
#page h3 {
  font-size: 20px;
  color: #000000;
  margin: 30px 0px;
}
.cnt-r {
  max-width: 1200px;
}
@media (min-width: 534px) {
  #page .img-6-right {
    width: 50%!important;
    float: right;
    margin: 20px 0 20px 40px;
  }
  #page .img-6-left {
    width: 50%!important;
    float: left;
    margin: 20px 40px 20px 0;
  }
  #page .img-4-right {
    width: 33%!important;
    float: right;
    margin: 20px 0 20px 40px;
  }
  #page .img-4-left {
    width: 33%!important;
    float: left;
    margin: 20px 40px 20px 0;
  }
}



/* text14934/show_0 */ 

#page .mainText {
  max-width: 900px;
  margin: 0px auto;
  text-align: center;
}



/* 14979/_0 */ 

#page .cnt-r .sub.cnt14979 {
  padding: 0 20px;
}



/* text14981/show_0 */ 




/* 14982/_0 */ 

#page .cnt-r .sub.cnt14982 {
  padding: 0 20px;
}



/* text14984/show_0 */ 




/* 14973/_0 */ 

#page .cnt-r .sub.cnt14973 {
  padding: 0px 20px;
}


/* gallery14975/list_0 */ 

#page .gallery-list .gallery {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 0 -20px -20px;
}
#page .gallery-list .gallery article {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  padding: 0 0 20px 20px;
}
#page .gallery-list .gallery article figure img {
  width: 100%;
}
#page .gallery-list img.photo:hover {
  opacity: 0.7;
}
#page .gallery-list h3 {
  margin: 0px 0px 10px 0px;
  text-align: center;
}
@media (max-width: 767px) {
  #page .gallery-list .gallery article {
    flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 33.333%;
  }
}

@media (max-width: 601px) {
  #page .gallery-list .gallery article {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

@media (max-width: 320px) {
  #page .gallery-list .gallery article {
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
  }
}



/* 14976/_0 */ 

#page .cnt-r .sub.cnt14976 {
  padding: 0 20px;
}



/* gallery14978/show_0 */ 

#page .gallery-show .gallery {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0 0 -20px -20px;
}
#page .gallery-show .gallery article {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  padding: 0 0 20px 20px;
}
#page .gallery-show .gallery article figure img {
  width: 100%;
}
#page .gallery-show img.photo:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  #page .gallery-show .gallery article {
    flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    -webkit-flex-basis: 33.333%;
  }
}
@media (max-width: 601px) {
  #page .gallery-show .gallery article {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}
@media (max-width: 320px) {
  #page .gallery-show .gallery article {
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
  }
}


/* 14959/_0 */ 

#page .cnt-r.cnt14959 {
  color: #000;
  margin: 50px auto 0 auto;
  max-width: 100%;
  background-color: #000000;
}



/* 14960/_0 */ 

#page .cnt-r .sub.cnt14960 {
  max-width: 1200px;
  margin: 0px auto;
}


/* footer14962/show_0 */ 

#page .footer {
  padding: 30px 20px;
  color: #919191;
  line-height: 1.5em;
}
#page .footer .l-contact1 {
  float: left;
  width: 30%;
}
#page .footer .l-contact2 {
  float: left;
  width: 30%;
}
#page .footer .l-create {
  float: right;
}
#page .footer h4 {
  font-size: 18px;
  font-weight: bold;
  color: #bababa;
  margin: 0px 0px 20px 0px;
}
#page .footer .icon-phone:before {
  background-size: contain;
  width: 18px;
  height: 18px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23919191" d="M11 10c-1 1-1 2-2 2s-2-1-3-2-2-2-2-3 1-1 2-2-2-4-3-4-3 3-3 3c0 2 2.055 6.055 4 8s6 4 8 4c0 0 3-2 3-3s-3-4-4-3z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-phone {
  width: 18px;
  height: 18px;
  margin: 0px 3px 0px 0px;
  vertical-align: -4px;
}
#page .footer .icon-email:before {
  background-size: contain;
  width: 18px;
  height: 18px;
  content: "";
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="512" height="512" viewBox="0 0 512 512"><title>ionicons-v5-o</title><path fill="%23919191" d="M424,80H88a56.06,56.06,0,0,0-56,56V376a56.06,56.06,0,0,0,56,56H424a56.06,56.06,0,0,0,56-56V136A56.06,56.06,0,0,0,424,80Zm-14.18,92.63-144,112a16,16,0,0,1-19.64,0l-144-112a16,16,0,1,1,19.64-25.26L256,251.73,390.18,147.37a16,16,0,0,1,19.64,25.26Z"/></svg>');
  top: 0px;
  left: 0px;
}
#page .footer .icon-email {
  margin: 0px 3px 0px 0px;
  width: 18px;
  height: 18px;
  vertical-align: -4px;
}
@media (max-width: 767px) {
  #page .footer .l-contact1 {
    width: 50%;
    margin: 0 0 30px 0;
  }
  #page .footer .l-contact2 {
    width: 50%;
    margin: 0 0 30px 0;
  }
  #page .footer .l-create {
    clear: both;
    float: none;
    width: 100%;
  }
}
@media (max-width: 479px) {
  #page .footer .l-contact1 {
    float: none;
    width: 100%;
  }
  #page .footer .l-contact2 {
    float: none;
    width: 100%;
  }
}


/* news14969/list_0 */ 

#page .news-list {
  padding: 0px 20px;
}
#page .news-list article {
  margin: 0 0 30px 0;
}
#page .news-list article:last-of-type {
  margin-bottom: 0;
}
#page .news-list figure {
  float: left;
  margin-right: 30px;
  width: 300px;
}
#page .news-list img.photo {
  width: 100%;
}
#page .news-list header {
  padding-bottom: 20px;
}
#page .news-list time {
  color: #999;
  display: block;
  margin: 10px 0 0 0;
  text-align: left;
}
#page .news-list article section footer {
  margin-top: 10px;
}
#page .news-list h3 {
  text-align: left;
  margin: 0;
}
#page .news-list article p {
  line-height: 1.5em;
}
@media (max-width: 767px) {
  #page .news-list figure {
    width: 30%;
  }
}

@media (max-width: 480px) {
  #page .news-list figure {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
    max-width: 300px;
  }
}



/* news14972/show_0 */ 

#page .news-show {
  padding: 0px 20px;
}
#page .news-show figure {
  float: left;
  margin-right: 30px;
  width: 30%;
}
#page .news-show img.photo {
  width: 100%;
}
#page .news-show header {
  margin: 0 0 10px 0;
}
#page .news-show time {
  color: #999;
  display: block;
  margin: 10px 0 0 0;
}
#page .news-show article section footer {
  margin-top: 10px;
}
#page .news-show h3 {
  text-align: left;
  margin: 0px;
}
#page .news-show article p {
  line-height: 1.5em;
}
@media (max-width: 480px) {
  #page .news-show figure {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
  }
}



/* 14924/_0 */ 

#page .cnt-r.cnt14924 {
  max-width: 1200px;
  padding: 120px 0px 0px 0px;
  z-index: 9;
}
@media (max-width: 1000px) {
  #page .cnt-r.cnt14924 {
    padding: 60px 0px 0px 0px;
  }
}



/* 14925/_0 */ 

#page .cnt-r .sub.cnt14925 {
  max-width: 100%;
  margin: 0px auto;
  z-index: 99999;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: transparent;
  background-color: #ffffff;
  transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
}
#page.sticky .cnt-r .sub.cnt14925 {
  box-shadow: 0 0 5px 0 RGBA(0,0,0,0.3);
}


/* top14927/show_0 */ 

#page .top {
  height: 120px;
  transition: height .25s linear;
  -moz-transition: height .25s linear;
  -webkit-transition: height .25s linear;
  max-width: 1200px;
  margin: 0px auto;
  border-style: solid solid solid solid;
  border-width: 0px 0px 1px 0px;
  border-radius: 0 0 0 0;
  border-color: #dbdbdb;
}
#page.sticky .top {
  height: 60px;
}
#page .top .l-container {
  height: 100%;
  position: relative;
}
#page .top .logo {
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#page .top .logo img {
  height: 100px;
  transition: height .25s linear;
  -moz-transition: height .25s linear;
  -webkit-transition: height .25s linear;
}
#page.sticky .top .logo img {
  height: 50px;
}
#page .top .logo:hover {
  text-decoration: none!important;
}
#page .top nav.menu1 {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: max-content;
}
#page .top nav.menu1 > ul > li {
  float: left;
  position: relative;
}
#page .top nav.menu1 > ul > li > a {
  padding: 10px 0px;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  color: #333333;
  margin: 0px 20px;
  border-style: solid solid solid solid;
  border-width: 0px 0px 3px 0px;
  border-color: #ffffff;
  border-radius: 0px 0px 0px 0px;
  -webkit-transition: border-color 0.2s linear 0s, color 0.2s linear 0s;
  transition: border-color 0.2s linear 0s, color 0.2s linear 0s;
}
#page .top nav.menu1 > ul > li > a:hover {
  border-style: solid solid solid solid;
  border-width: 0px 0px 3px 0px;
  border-radius: 0px 0px 0px 0px;
  border-color: #ecb745;
  color: #ecb745;
}
#page .top nav.menu1 ul.menu-sub {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 200px;
  left: 50%;
  top: calc(100%);
  background: transparent;
  background-color: #ecb745;
  padding: 10px 20px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#page .top nav.menu1 ul.menu-sub.active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s linear;
}
#page .top nav.menu1 .mobile-nav {
  font-size: 16px;
  font-weight: normal;
  color: #333333;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  position: relative;
  padding: 10px 10px 10px 35px;
  float: right;
}
#page .top nav.menu1 .mobile-nav:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23707070" d="M1 3h14v3h-14zM1 7h14v3h-14zM1 11h14v3h-14z"/></svg>');
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
#page .top .e-SocialBtn {
  font-size: 0!important;
  padding: 4px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#page .top .icon-fb:before {
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="16" height="16" viewBox="0 0 16 16"><path fill="%23000000" d="M9.5 3h2.5v-3h-2.5c-1.93 0-3.5 1.57-3.5 3.5v1.5h-2v3h2v8h3v-8h2.5l0.5-3h-3v-1.5c0-0.271 0.229-0.5 0.5-0.5z"/></svg>');
  width: 16px;
  height: 16px;
}
#page .top .icon-fb {
  width: 18px;
  height: 18px;
}
.sidr {
  display: block;
  position: fixed;
  top: 0;
  right: -200px;
  left: auto;
  width: 200px;
  height: 100%;
  background: transparent;
  z-index: 999999;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #ffffff;
}
.sidr > ul {
  list-style: none;
}
.sidr > ul > li > a {
  font-size: 15px;
  display: block;
  padding: 15px 20px;
  color: #000;
  font-weight: normal;
  text-decoration: none;
  border-style: solid solid solid solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e8e8e8;
  border-radius: 0 0 0 0;
}
.sidr > ul > li > a:hover {
  color: ;
}
.sidr .menu-sub > li > a {
  font-size: 13px;
  padding: 10px 20px 10px 40px;
  border-style: solid solid solid solid;
  border-width: 0px 0px 1px 0px;
  border-color: #e8e8e8;
  border-radius: 0 0 0 0;
  font-weight: normal;
  line-height: 1.2em;
  text-decoration: none;
  color: #000;
  display: block;
}
.sidr .menu-sub > li > a:hover {
  color: #ecb745;
}
.sidr-open .sidr {
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
}
.mobile-overlay {
  display: none;
  position: fixed;
  top: -200px;
  right: -200px;
  bottom: -200px;
  left: -200px;
  background: transparent;
  z-index: 999998;
  background-color: RGBA(0,0,0,0.5);
}
.sidr-animating .mobile-overlay,
.sidr-open .mobile-overlay {
  display: block;
}
#page .top nav.menu1 > ul > li.sel > a {
  color: #ecb745;
}
#page .top nav.menu1 ul.menu-sub.active2, #page .top nav.menu1 li:hover ul.menu-sub {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s linear;
}
#page .top nav.menu1 ul.menu-sub > li > a {
  margin: 5px 0px;
  display: block;
  text-align: center;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: none;
  color: #ffffff;
  line-height: 1.3em;
  padding: 5px 0px;
}
#page .top > li > a:hover {
  text-decoration: underline;
}
#page .top nav.menu1 ul.menu-sub > li > a:hover {
  font-size: 14px;
  line-height: 1.3em;
  text-transform: none;
  color: #000000;
  text-align: center;
  letter-spacing: 1px;
}
@media (min-width: 1000px) {
  #page .top nav.menu1 .mobile-nav {
    display: none;
  }
}

@media (max-width: 1000px) {
  #page .top {
    height: 60px;
  }
  #page .top .logo img {
    height: 50px;
  }
  #page .top nav.menu1 {
    margin: 0;
  }
  #page .top nav.menu1 > ul {
    display: none;
  }
}



/* text14930/show_0 */ 

#page .slider {
  background-image: url(/assets/userfiles/sites/0/12/1224.jpg);
  background-size: 1200px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center -50px;
  padding: 0px 0px 40% 0px;
  position: relative;
  min-height: 300px;
}
#page .slider .l-mask {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
#page .slider div.text {
  z-index: 2;
  top: 55%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 48px;
  text-align: center;
  letter-spacing: 1px;
  width: 100%;
}
#page .slider h1 {
  color: #ffffff;
  font-size: 48px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0px;
}
#page .slider h2 {
  color: #ecb745;
  margin: 0px;
}

@media (max-width: 1200px) {
  #page .slider {
    background-size: 100%;
  }
}

@media (max-width: 767px) {
  #page .slider {
    background-size: 768px;
  }
  #page .slider h1 {
    font-size: 32px;
  }
}


/* 14964/_0 */ 

#page .cnt-r .sub.cnt14964 {
  padding: 0 20px;
}



/* text14966/show_0 */ 



